Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/MEM_Addr.cpp File Reference

`#include "ace/MEM_Addr.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/OS_NS_stdlib.h"`
`#include "ace/OS_NS_unistd.h"`
`#include "ace/os_include/os_netdb.h"`

Include dependency graph for MEM_Addr.cpp:

## Functions

const char * | get_rcsid_ace_MEM_Addr (const char *)

## Variables

const char * | rcsid_ace_MEM_Addr = get_rcsid_ace_MEM_Addr ( rcsid_ace_MEM_Addr )

## Function Documentation

const char* get_rcsid_ace_MEM_Addr | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_MEM_Addr = get_rcsid_ace_MEM_Addr ( rcsid_ace_MEM_Addr )`[static]`